.watchButton {
	box-shadow:inset 0px 0px 1px 1px lightgray !important;
	background:linear-gradient(to bottom, #7fd3f3 5%, #ffffff 100%);
	background-color: white !important;
	border-radius:3px;
	border: 0px solid lightgray !important;
	display:inline-block;
	cursor:pointer;
	color: black !important;
	font-family: "Avenir Next", "Helvetica Neue", "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size:13px !important;
	padding:3px 24px !important;
	text-decoration: none !important;
	font-weight: 80% !important;
}
.watchButton:hover {
	background:linear-gradient(to bottom, #ffffff 5%, #7fd3f3 100%) !important;
	background-color: white !important;
	font-color: black !important; }
.watchButton:active {
	position:relative;
	top:1px;
}